
Grupo 5 2019 - Feature #867

Feature # 696 (In Progress): 4. Implementación de instrucciones y movimientos complementarios.

4.4 Interfaz gráfica

09/10/2019 08:45 AM - Katia Layi

Status: In Progress Start date: 09/24/2019

Priority: Normal Due date: 10/17/2019

Assignee: Marco Chayo % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 10.00 hours

Description

History

#1 - 09/10/2019 08:48 AM - Katia Layi

- Status changed from New to In Progress

- Start date changed from 09/24/2019 to 09/17/2019

#2 - 09/24/2019 09:08 AM - Katia Layi

- Due date changed from 10/15/2019 to 10/17/2019

- Start date changed from 09/17/2019 to 09/24/2019

#3 - 10/03/2019 09:09 AM - Katia Layi

- % Done changed from 0 to 40

#4 - 10/08/2019 08:07 AM - Katia Layi

- % Done changed from 40 to 60

#5 - 10/08/2019 09:36 AM - Katia Layi

- % Done changed from 60 to 70

#6 - 10/10/2019 10:38 AM - Katia Layi

- % Done changed from 70 to 80

#7 - 10/10/2019 11:06 AM - Katia Layi

- Estimated time set to 10.00

#8 - 10/15/2019 08:19 AM - Katia Layi

- % Done changed from 80 to 100
